## twinvoicerecalc 0.0.20170711

=== debian/changelog ===
twinvoicerecalc (0.0.20170711-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:11 +0100

twinvoicerecalc (0.0.20170711-1) unstable; urgency=low

  * Initial release (Closes: #868008)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 20 Jul 2017 02:01:36 +0800
