=== debian/control ===
Source: twinvoicerecalc
Section: math
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 9), qtbase5-dev
Standards-Version: 4.0.0
Homepage: https://github.com/grandpaul/twinvoicerecalc

Package: twinvoicerecalc
Architecture: all
Depends: libqt5svg5,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         qmlscene,
         ${misc:Depends}
Description: Taiwan invoice reverse calculator
 In Taiwan, the customer usually get the gross price. But on the invoice we
 have to write the net price with tax. This program helps you to reverse
 calculate the gross price to net price and tax. And automatically adjust the
 net price if needed.
